[<text>
<title>s/p may downgrade chrysler &lt;c&gt;</title>
<dateline>    new york, march 9 - </dateline>standard and poor's said it placed 6.6
billion dlrs of chrysler corp securities on creditwatch with
negative implications because of its plan to acquire the
outstanding common shares of american motors corp &lt;amo&gt; from
renault acceptance bv for about two billion dlrs.
    among the ratings under review is chrysler's bbb grading
for senior debt. the amc purchase is larger and riskier than
current ratings anticipate, but any downgrade would be small
and chrysler would remain investment grade, s and p said.
    american motors's ccc preferred stock rating was also added
to creditwatch, but with positive implications.
    standard and poor's said that, in return for its two
billion dlr investment, chrysler would be receiving a business
with questionable prospects.
    "the jeep line is a worthwhile extension for chrysler's
product line, but the presumed price seems hard to justify. the
additional production facilities inlcude both modern and
antiquated plant, all of which will add to chrysler's fixed
overhead and increase its breakeven point at a time that the
industry faces a glut of automaking capacity.
    "chrysler will be challenged to integrate these facilities
and the distribution network it is acquiring," s and p said.
 reuter
</text>]